/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira.drafts
 */
package net.ranides.assira.reflection;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public interface WSMethod extends IMethod {
    
    String action();
        
    String operation();
        
    String resultname();
    
}
